PARSERGEN(1)

NAME
parsergen - A Dylan Parser Generator

SYNOPSIS
parsergen input-file output-file ]

WARNING
This man page is intended to supplement the main Gwydion Dylan documentation at http://www.gwydiondylan.org/. It provides an incomplete reference of the available options. For a full reference or a tutorial, please see the web site.

DESCRIPTION
parsergen is a LALR parser generator. It is a critical part of the bootstrapping of the Dylan compiler, but is provided in the hope that it might be useful for developing other parsers.

SEE ALSO
d2c(1), dylan(7), gwydion(7).

Much more extensive documentation in various formats is available through the Gwydion Dylan web site at http://www.gwydiondylan.org/.

AUTHORS
The Gwydion Group at CMU and the current Gwydion Dylan maintainers. See the CREDITS file in the Gwydion Dylan distribution for more information.